原创

Eclipse plugin for jBossEAP 4.3

实际上这个问题困扰了我很久了,在eclipse中就是找不到eap 4.3

在myeclipse却有。然后谷歌了一番,找到一个答案:

Use "JBoss 4.2". Basically, EAP 4.3 is JBoss AS 4.2.1 + JBoss Seam + JBoss Messaging + various patches.
The differences in the various server options in Eclipse is where Eclipse looks for key app server files.

意思就是叫我们用4.2就好了。4.3就是补丁啥的集合。

噢。。。。

答案来自:https://developer.jboss.org/thread/80831

温馨提示:
本文最后更新于 2021年01月26日,已超过 741 天没有更新。若文章内的图片失效(无法正常加载),请留言反馈或直接联系我
正文到此结束
该篇文章的评论功能已被站长关闭
本文目录